/* 
NOTE: I probably did this in the most inefficient way possible,
so help form anyone with a front-end background would be appreciated :)
*/

/* .wy-nav-content {
    background: #D0E6DC;
} */

.wy-side-nav-search, .wy-nav-top {
    background: rgb(123, 201, 166);
    border-color: rgb(123, 201, 166);
}

.wy-side-nav-search input[type=text] {
    border-color: rgb(84, 157, 124);
}

.wy-side-nav-search>div.version {
    color: white;
}

.caption-text {
    color: rgb(166, 219, 197);
}

a {
    color: rgb(123, 201, 166);
}

.wy-menu-vertical a:focus {
    background-color: rgb(166, 219, 197);
    color: black;
}

.rst-content .note .admonition-title,
.rst-content .note .wy-alert-title,
.rst-content .seealso .admonition-title,
.rst-content .seealso .wy-alert-title,
.rst-content .wy-alert-info.admonition-todo .admonition-title,
.rst-content .wy-alert-info.admonition-todo .wy-alert-title,
.rst-content .wy-alert-info.admonition .admonition-title,
.rst-content .wy-alert-info.admonition .wy-alert-title,
.rst-content .wy-alert-info.attention .admonition-title,
.rst-content .wy-alert-info.attention .wy-alert-title,
.rst-content .wy-alert-info.caution .admonition-title,
.rst-content .wy-alert-info.caution .wy-alert-title,
.rst-content .wy-alert-info.danger .admonition-title,
.rst-content .wy-alert-info.danger .wy-alert-title,
.rst-content .wy-alert-info.error .admonition-title,
.rst-content .wy-alert-info.error .wy-alert-title,
.rst-content .wy-alert-info.hint .admonition-title,
.rst-content .wy-alert-info.hint .wy-alert-title,
.rst-content .wy-alert-info.important .admonition-title,
.rst-content .wy-alert-info.important .wy-alert-title,
.rst-content .wy-alert-info.tip .admonition-title,
.rst-content .wy-alert-info.tip .wy-alert-title,
.rst-content .wy-alert-info.warning .admonition-title,
.rst-content .wy-alert-info.warning .wy-alert-title,
.rst-content .wy-alert.wy-alert-info .admonition-title,
.wy-alert.wy-alert-info .rst-content .admonition-title,
.wy-alert.wy-alert-info .wy-alert-title {
    background: rgb(123 201 166);
}

/* API Reference */

html.writer-html4 .rst-content dl:not(.docutils)>dt,
html.writer-html5 .rst-content dl[class]:not(.option-list):not(.field-list):not(.footnote):not(.citation):not(.glossary):not(.simple)>dt {
    background: rgb(224, 251, 239);
    color: rgb(12, 84, 52);
    border-top: 3px solid rgb(123 201 166);
}
